plugins:
  - name: "pipeline_metrics_server"
    router:
      module: "ska_cicd_automation.plugins.metrics_server.routers"
      class: "metrics_server"
    auth_type: "none"
    prefix: "/metrics"
    tags:
      - "metrics"